/* ---------------------------------------------------------------- */

/* TOPメニュー(養老軒こだわり日記版)
   ---------------------------------------------------------------- */

#topmenu ul {overflow:hidden;margin:0 auto;display:block;padding:5px;}
#topmenu ul li {float:left;}
#topmenu ul li a {display:block;margin:0px 8px 10px;height:270px;}
#topmenu ul li a:hover {opacity:0.6;}

nav ul li#menu-item-93 a{
	display: block;
	background: url(../images/topmenu_items.png) no-repeat top;
	width: 36px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
nav ul li#menu-item-96 a{
	display: block;
	background: url(../images/topmenu_kodawari.png) no-repeat top;
	width: 36px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
nav ul li#menu-item-90 a{
	display: block;
	background: url(../images/topmenu_howto.png) no-repeat top;
	width: 36px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
nav ul li#menu-item-95 a{
	display: block;
	background: url(../images/topmenu_order.png) no-repeat top;
	width: 36px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
nav ul li#menu-item-92 a{
	display: block;
	background: url(../images/topmenu_voice.png) no-repeat top;
	width: 36px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
nav ul li#menu-item-94 a{
	display: block;
	background: url(../images/topmenu_store.png) no-repeat top;
	width: 36px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
nav ul li#menu-item-91 a{
	display: block;
	background: url(../images/topmenu_inquiry.png) no-repeat top;
	width: 36px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}

/* ---------------------------------------------------------------- */

/* TOPメニュー(オンラインショップ版)
   ---------------------------------------------------------------- */

#topmenu ul {overflow:hidden;margin:0 auto;display:block;padding:5px;}
#topmenu ul li {float:left;}
#topmenu ul li a {display:block;margin:0px 8px 10px;height:270px;}
#topmenu ul li a:hover {opacity:0.6;}

nav ul li#menu-item-524 a{
	display: block;
	background: url(../images/topmenu_items.png) no-repeat top;
	width: 36px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
nav ul li#menu-item-526 a{
	display: block;
	background: url(../images/topmenu_kodawari.png) no-repeat top;
	width: 36px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
nav ul li#menu-item-525 a{
	display: block;
	background: url(../images/topmenu_onlineshop.png) no-repeat top;
	width: 36px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
nav ul li#menu-item-527 a{
	display: block;
	background: url(../images/topmenu_order.png) no-repeat top;
	width: 36px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
nav ul li#menu-item-528 a{
	display: block;
	background: url(../images/topmenu_voice.png) no-repeat top;
	width: 36px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
nav ul li#menu-item-529 a{
	display: block;
	background: url(../images/topmenu_store.png) no-repeat top;
	width: 36px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
nav ul li#menu-item-530 a{
	display: block;
	background: url(../images/topmenu_inquiry.png) no-repeat top;
	width: 36px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
nav ul li#menu-item-919 a{
	display: block;
	background: url(../images/topmenu_faq.png) no-repeat top;
	width: 36px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}

nav ul li#menu-item-1014 a{
	display: block;
	background: url(../images/topmenu_summerdaifuku.png) no-repeat top;
	width: 36px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}

nav ul li#menu-item-1675 a{
	display: block;
	background: url(../images/topmenu_summerdaifuku.png) no-repeat top;
	width: 36px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}

/* ---------------------------------------------------------------- */

/* サイドメニュー
   ---------------------------------------------------------------- */
#sidebar nav ul {overflow:hidden;margin:0 auto;display:block;padding:5px;}
#sidebar nav ul li {float:left;}
#sidebar nav ul li a {display:block;margin:0px 8px 10px;height:195px;}
#sidebar nav ul li a:hover {opacity:0.6;}

nav ul li#menu-item-98 a{
	display: block;
	background: url(../images/smenu_items.png) no-repeat top;
	width: 22px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
nav ul li#menu-item-100 a{
	display: block;
	background: url(../images/smenu_kodawari.png) no-repeat top;
	width: 22px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
nav ul li#menu-item-97 a{
	display: block;
	background: url(../images/smenu_howto.png) no-repeat top;
	width: 22px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
nav ul li#menu-item-99 a{
	display: block;
	background: url(../images/smenu_order.png) no-repeat top;
	width: 22px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
nav ul li#menu-item-102 a{
	display: block;
	background: url(../images/smenu_voice.png) no-repeat top;
	width: 22px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
nav ul li#menu-item-104 a{
	display: block;
	background: url(../images/smenu_store.png) no-repeat top;
	width: 22px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
nav ul li#menu-item-101 a{
	display: block;
	background: url(../images/smenu_inquiry.png) no-repeat top;
	width: 22px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
nav ul li#menu-item-103 a{
	display: block;
	background: url(../images/smenu_selling.png) no-repeat top;
	width: 22px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}

/*サイドメニュー(onlineshop版)*/

nav ul li#menu-item-532 a{
	display: block;
	background: url(../images/smenu_items.png) no-repeat top;
	width: 22px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
nav ul li#menu-item-533 a{
	display: block;
	background: url(../images/smenu_kodawari.png) no-repeat top;
	width: 22px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
nav ul li#menu-item-534 a{
	display: block;
	background: url(../images/smenu_onlineshop.png) no-repeat top;
	width: 22px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
nav ul li#menu-item-535 a{
	display: block;
	background: url(../images/smenu_order.png) no-repeat top;
	width: 22px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	}
	
nav ul li#menu-item-920 a{
	display: block;
	background: url(../images/smenu_faq.png) no-repeat top;
	width: 22px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	}